BODY		{ font-family: arial, verdana, helvetica, sans-serif; 
			  color: #000000;
			  font-size: 8px;
				padding: 0em;
				margin: .0em;
			}

TD			{ font-family: arial, verdana, helvetica, sans-serif; 
			  Font-Size : 12pt;
			  Font-Style : normal
			}

.fadedblue { color: #6666cc }
.fadedgray { color: #666666 }
.gray { color: #333333; font-weight: bold }
.blue { color: #333399; font-weight: bold }
.red { color: #993333; }


H1			{ font-family: arial, verdana, helvetica, sans-serif;
			  color: #333399;
			  font-size: 24px;
			  font-weight: bold;
			  margin: 0em; padding: 0em
			}
			
H2			{ Font-Family : arial, verdana, helvetica, sans-serif;
			  Font-Size : 24px;
			  Font-Style : normal;
			  text-decoration : none;
			  color : #333399;
			}

H3			{ font-family: arial, verdana, helvetica, sans-serif;
			  color: #993333;
			  font-size: 18px;
			  font-weight: normal;
			  margin: 0em; padding: 0em
			}
			

A			{ color:#333399; text-decoration:underline }
a:hover	{ color: #990066; text-decoration:underline }

 
				  
			A.menu			{ color:#666699; text-decoration:none; font-size:12px;
								font-weight: bold;  
									font-family: verdana, geneva, arial, helvetica, sans-serif}
			A.menu:visited { color:#9999FF; text-decoration:none; font-size:12px }
			A.menu:hover, 
			A.menu:active { background-color: #eeeeee; color:#666699; text-decoration:none; }
			
			A.menuhead, A.menuhead:visited	{ color:#666699; text-decoration:none; font-size:12px; font-weight: bold; 
									font-family: verdana, geneva, arial, helvetica, sans-serif}
			A.menuhead:hover, 
			A.menuhead:active { background-color: #F2F5F5; color:#666699; text-decoration:underline overline; 
									font-family: verdana, geneva, arial, helvetica, sans-serif}
							  		
			.smallest		{ font-size : 9px }
			.smaller			{ font-size : 10px }	
			.small			{ font-size : 12px }
			.medium			{ font-size : 14px }
			.bigger			{ font-size : 16px }
			.footer			{ font-size : 10px }

			
				.indent25	{padding-left: 25px; padding-right: 25px;}
	.indent15	{padding-left: 15px; padding-right: 15px;}
	.indent12	{padding-left: 12px; padding-right: 12px;}
	.indent8	{padding-left: 8px; padding-right: 8px;}
	.indent5		{padding-left: 5px; padding-right: 5px;}
	
	
			table.border {border : 1px solid #9999ff;}